/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package ddp2.tp2;

public class App {

    /**
     * Method hasil generate. Silahkan hapus jika diperlukan
     */
    public String getGreeting() {
        return "Hello World!";
    }

    public static void main(String[] args) {
        // TODO : implementasikan method main
        System.out.println(new App().getGreeting());
    }
}
